@charset "UTF-8";
/* CSS Document */
body {
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #000;
	margin: 0px;
	padding: 0px;
}
img { border:0px;
}
a {
	color: #6F4504;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
#wrapper {
	margin: auto;
	height: auto;
	width: 960px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #CCC;
}
#topbanner_wrapper {
	background-image: url(../images/bg-header_repeat.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 100%;
	background-position: center top;
}
#topbanner {
	margin: auto;
	height: 129px;
	width: 960px;
}
#logo {
	float: left;
	padding-top: 24px;
	padding-left: 100px;
}
#topbantxt {
	float: right;
	height: 75px;
	width: 270px;
	padding-top: 55px;
	font-size: 14px;
	line-height: 22px;
	text-align: right;
	padding-right: 35px;
	background-image: url(../images/icon_phone.png);
	background-repeat: no-repeat;
	background-position: left 58px;
}

#topbantxt a {display: inline; background:none; }

#topbantxt span {
	float:right;
	width: 184px;
	margin-top: 14px;
}

#topbantxt a {
  text-decoration: underline;
color:7C6034; 
}

#topbantxt a:hover {
	background-color: #000;
}


/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav {
	color: #FFF;
	background-color: #000;
	width: 100%;
	clear: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6F4504;
	border-bottom-color: #6F4504;
	height: 34px;
}
#nav ul {
	list-style-type: none;
	margin: auto;
	width: 960px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 200px;
}

#nav li {
	display: block;
	float: left;
	position: relative;
	text-align:center;
	margin-top: 0;
	margin-right: 35px;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 0;
	padding-left: 0;
}
#maincontent {
	background-image: url(../images/bg_main.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 550px;
	width: 960px;
	background-position: center top;
	/*-moz-box-shadow:    3px 3px 5px 6px #000;
  -webkit-box-shadow: 3px 3px 5px 6px #000;
  box-shadow:         3px 3px 5px 6px #000;*/
}
#nav li a {
	display: block;
	text-decoration:none;
	padding: 10px;
	color:#fff;
}

#nav li li a { margin:0; padding-left:15px;  }
#nav li.current a, #nav li.current_page_item a, #nav li.current_page_ancestor a, #nav li a:hover { color: #FFF; 
/* solid color for older browsers */
	background-color: #8C6A36;
	/*gradient fade */
	/* Webkit */
	background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(1, rgba(102,63,3,0.0)), /* Top */
    color-stop(0, rgba(0,0,0,1.0)) /* Bottom */
);
	/* Gecko */
background: -moz-linear-gradient(
    center bottom,
    rgba(0,0,0,1.0) 0%, /* Bottom */
    rgba(102,63,3,0.0) 100% /* Top */
);
	/*Firefox */
background: -webkit-gradient(linear, left top, left bottom, from(rgba(102,63,3,1)), to(rgba(0,0,0,0)));
	border: 0px solid #5E4724; }
#nav li span.left { display: block; _display: inline; position: absolute; top: 0; left: 0; width: 15px; height: 21px; _margin-right:-2px; border:solid 1px #fff; }
#nav li.current span.left , #nav li.current_page_item span.left, #nav li.current_page_ancestor a span.left, #nav a:hover span.left { 
/* solid color for older browsers */
	background-color: #8C6A36;
	/*gradient fade */
	/* Webkit */
	background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(1, rgba(102,63,3,0.0)), /* Top */
    color-stop(0, rgba(0,0,0,1.0)) /* Bottom */
);
	/* Gecko */
background: -moz-linear-gradient(
    center bottom,
    rgba(0,0,0,1.0) 0%, /* Bottom */
    rgba(102,63,3,0.0) 100% /* Top */
);
	/*Firefox */
background: -webkit-gradient(linear, left top, left bottom, from(rgba(102,63,3,1)), to(rgba(0,0,0,0)));
	border: 0px solid #5E4724; }  

#nav li .current { background-color:#6F4504; }			

/*--- DROPDOWN ---*/
#nav ul ul{
	list-style:none;
	min-width: 150px;
	margin: 0; padding: 0; 
	position:absolute;
	margin-top: 7px;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */ 
	
}
#nav ul ul li{
	padding-top:2px; /* Introducing a padding between the li and the a give the illusion spaced items */
	padding:8px 0 8px 0;
	float:none;
	z-index: 10100;
	background-color:#000;
	background-image:none;

}
#nav ul ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	display:block;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	top: 24px;
	opacity:1; /* Fade to opaque */
}
#nav li:hover a{ /* Set styles for top level when dropdown is hovered */
	
}
#nav li:hover ul a{ /* Override some top level styles when dropdown is hovered */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Set styles for dropdown when items are hovered */
	color:#FFF;
	background:#5A2D04; /* Solid colour fall-back */
	border: 0px solid #000;
	
	
}

/*--- Front page slider holder - slider styles in coda-slider-2.0.css---*/
#slider {
	
	height: 255px;
	width: 630px;
	margin-top: 230px;
	margin-left: 90px;
	background-image: url(../images/bg_content_faded.png);
	background-repeat: repeat;
	color: #333;
	float: left;
}
#slider img { float:left; margin-right: 12px; }
.slidercontent { max-height: 185px; overflow:hidden; }

/*--- Main content pages ---*/

#innercontent {
	height: 475px;
	width: 630px;
	margin-top: 0px;
	margin-left: 90px;
	/*opacity: 0.7; -- cannot use opacity as child elements are affected */
	color: #333;
	float: left;
	clear:left;
	overflow: scroll;
	background-image: url(../images/bg_content_faded.png);
	background-repeat: repeat;
	
}

.innercontenttext {
	padding-top: 12px;
	padding-left: 18px;
	color: #000;
	line-height: 17px;
	font-weight: lighter;
	padding-right: 18px;
	padding-bottom: 18px;
	opacity: 1.0;
	float:left;
	z-index:999;
	width: 570px;
	height: 100%;
	}
.innercontenttext strong {
	font-size: 14px;
}
.heading {
	font-size: 20px;
	line-height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6F4504;
	font-weight: lighter;
	
}
.subheading { font-size: 18px; line-height: 25px; font-weight: bold; }
.submenu {
	width: 605px;
	margin-left: 90px;
	float: left;
	background-color: #6F4504;
	color: #FFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 8px;
	padding-left: 8px;
}

.submenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.submenu li {
	float: left;
	width: 86px;
	text-align: center;
}
.submenu li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.submenu a:hover { background-color:#5A2D04; }
.submenu .current { background-color:#5A2D04; }
.boxes {
	text-align: center;
	height: 225px;
	width: 185px;
	float: left;
	opacity: 1;
}
.boxes img { opacity: 1.0;}
.boxestxt {
	clear: left;
	opacity: 1.0;
	
}
.news-item {
	clear: left;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6F4504;
	float: left;
	width: 580px;
}
.news-image {
	float:right;
	margin-bottom: 8px;
	margin-left: 8px;
	border: 1px solid #000;
}
.news-thumbnail {
	float: left;
	border: 1px solid #000;
	margin-right: 8px;
	margin-bottom: 8px;
}
.pagination { font-size: 11px; color: #333; float:left; }
.pagination a { font-size: 11px; color: #fff; background-color:#887655; padding:5px; margin-right:1px;}
.pagination a:hover {background-color: #E38C09 }
.pagination strong { font-size: 11px; color: #fff; background-color:#666; padding:5px; margin-right:1px;}
.floatleft { float:left; margin-left: 12px; }
.floatright { float:right; margin-right: 12px;}
.team-image {
	border: 1px solid #000;
}
/*--- menu layout --- */
.menu_items {
	float: left;
	width: 560px;
	clear: left;
	margin-bottom: 12px;
}
.menu_desc_holder {
	float: left;
	width: 100%;
	vertical-align: baseline;
	clear: left;
	margin-top: 6px;
	margin-bottom: 15px;
	position:relative;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.menu_desc {
	float:left;
	width: 90%;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	clear: left;
}
.menu_desc p {
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.menu_price {
	text-align: right;
	margin-right: 4px;
	right: 3px;
	bottom: 0px;
	position: absolute;
	z-index: 999;
}
/*-- Scroller --*/
#scrolldiv {
			
				height: 100%;
				overflow: auto;
				height: 475px;
	width: 620px;
	margin-top: 0px;
	margin-left: 90px;
	/*opacity: 0.7; -- cannot use opacity as child elements are affected */
	color: #333;
	float: left;
	clear:left;
	/*overflow: scroll;*/
	background-image: url(../images/bg_content_faded.png);
	background-repeat: repeat;
				
			}
			
			#scrolldiv .news-item {
				width: 560px;
				padding-left: 0px;
				
				}

/*--- Common styles --- */

.openingtimes {
	float: left;
	height: 255px;
	width: 180px;
	margin-top: 0px;
	margin-bottom:20px;
	margin-left: 20px;
	/* solid color for older browsers */
	/*background-color: #8C6A36;
	/*gradient fade */
	/* Webkit */
	/*background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(1, rgba(102,63,3,0.0)), 
    color-stop(0, rgba(0,0,0,1.0)) 
);/*
	/* Gecko */
/*background: -moz-linear-gradient(
    center bottom,
    rgba(0,0,0,1.0) 0%, 
    rgba(102,63,3,0.0) 100% 
);*/
	/*Firefox */
/*background: -webkit-gradient(linear, left top, left bottom, from(rgba(102,63,3,1)), to(rgba(0,0,0,0)));*/
	border: 0px solid #5E4724;
}
.openingtimes h1 {
	font-size: 18px;
	font-weight:normal;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7C6034;
	padding-top: 0px;
	padding-bottom: 8px;
	text-indent: 15px;
}
.openingtimes span {}
.openingtimes table {
	border:0px;
	width: 165px;
	margin-left: 10px;
}
.openingtimes td {
	font-size: 12px;
	white-space: nowrap;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer_wrapper {
	background-color: #000;
	width: 100%;
	clear: left;
	float: left;
	height: 100%;
}
#footer {
	height: 35px;
	width: 860px;
	background-color: #000;
	padding-top: 35px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
.social-icons {
	list-style-type:none;
	list-style:none;
	text-align: center;
}
.social-icons-txt {margin-top:20px;
}
	  .social-icons a {
	margin-right: 4px;
}
	  .fb a {
	height: 34px;
    width: 36px;
    display: block;
    /* float: left; */
    padding: 0px;
    background-image: url(../images/icons_social.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 48%;
    margin-top: 10px;
}
	  .fb a:hover{ opacity: 0.7; }
	  
	  .tw a {
	height: 34px;
	width:36px;
	display:block;
	float:left;
	padding:0px;
	background-image: url(../images/icons_social.png);
	background-repeat: no-repeat;
	background-position: -38px 0;
}
	  .tw a:hover{ opacity: 0.7; }
.address {
	text-align: center;
	line-height: 18px;
	width: 630px;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #6F4504;
    margin:1em 0;
    padding:0;
}
